<?xml version="1.0" encoding="UTF-8"?>
<module codename="tr.view.overview">
    <module_version install_time="1240144440471" last="true" origin="installer" specification_version="1.0">
        <file crc="3963840249" name="config/Modules/tr-view-overview.xml"/>
        <file crc="3122356441" name="modules/docs/tr-view-overview.jar"/>
        <file crc="1828721121" name="modules/tr-view-overview.jar"/>
    </module_version>
</module>
